MediaWiki:Common.css: mudanças entre as edições

De Jujubacast
Ir para navegação Ir para pesquisar
Sem resumo de edição
Sem resumo de edição
 
(14 revisões intermediárias pelo mesmo usuário não estão sendo mostradas)
(Sem diferença)

Edição atual tal como às 13h49min de 26 de fevereiro de 2020

.cronologia td {
    text-align: center;
    width: 50%;
    padding-top: 10px;
}.cronologia a {
    margin-bottom: -9px!important;
    display: block;
    font-size: 14px;
    font-style: normal;
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}.cronologia a:hover {
    transform: scale(1.2);
    text-decoration: none;
    color: #ff8f23;
}tr.cronologia td:first-child:after {
    content: 'Atual';
    position: absolute;
    right: 109px;
    font-size: 11px;
    font-weight: bold;
    color: #b1b1b1;
    margin-top: -32px;
    text-transform: uppercase;
}

div#mw-panel div.portal div.body ul li a {
    color: #450273;
}a {
    text-decoration: none;
    color: #450273;
    background: none;
}.mw-body-content a.external {
    color: #9c6cbd;
}a.external {
    color: #9c6cbd;
}div.vectorTabs li a {
    color: #b594dc;
}
.mw-body {
    margin-left: 10em;
    border: 1px solid #cfb1f0;
    border-right-width: 0;
    margin-top: -1px;
}li#footer-poweredbyico {
    display: none;
}div.vectorTabs li.new a, div.vectorTabs li.new a:visited {
    color: #c0a0e6;
}a.new, #p-personal a.new {
    color: #ff8611;
}a.new:visited, #p-personal a.new:visited {
    color: #f3af6e;
}

h1, h2, h3, h4, h5, h6 {
    color: #444;
}.mw-body, .parsoid-body {
    color: #444444;
}
div.vectorMenu li a {
    color: #9c6cbd!important;
}a:visited {
    color: #634677;
}


div.vectorMenu div.menu {
    border: 1px solid #c3a2da;
    box-shadow: 0px 20px 40px #0000001f;
}

input#wpSave {
    background-color: #450273;
    border-color: #450273;
}

div#mw-panel div.portal div.body ul li a:visited {
    color: #9d75b9;
}

div#testedepersonalidade {
  background-image: url('https://wiki.gugacast.com/images/7/7c/Página_Caderno_Amarela.png');
  background-repeat: repeat-y;
  background-size: auto;
}